package net.roseindia;

import com.opensymphony.xwork2.ActionSupport;

public class HelloWorld extends ActionSupport {

    public String execute() throws Exception {
        setMessage(getText(MESSAGE));
		System.out.println("Hello World Action Called");
        return SUCCESS;
    }

    public static final String MESSAGE = "HelloWorld.message";

    private String message;

   public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
